.moduletable .box {padding: 5px 10px;}
.on-hover-overlay:hover:before {opacity: 0.2;}
header+section {padding-top: 10px;}
section {padding: 10px 0;}
.header-3 {padding: 5px 15px;}
/* @media only screen and (max-width: 640px)  {.header-3-m {display:none;} .logo-center img {min-width: 120px;}} */
@media only screen and (max-width: 768px)  {section.top-1 {display: none;}}
div.price-w-label.well.small {display:none;}
.breadcrumb {padding: 8px 0 2px 0; font-size: 10px; font-family:verdana; font-weight: bold; background-color: #f8f8f8; margin:5px;padding:5px;}
.thumbnail .caption {font-size: 18px; font-weight:bold;color:#37b4cf;}
.category-view .product-container {background-color: #f8f8ff; padding:6px 10px;}
/*.vm-category-listing li.category {background-color: #37b4cf; margin-bottom: 10px;padding: 14px 4px 0px 4px;}*/
.product-grid li, .vm-category-listing li.category {margin-bottom: 3px;}
.opr {margin-bottom: -5px !important;}
.bottom-1 {background-color: #f6f6f6;}
.line-through span:last-of-type, .vm-module-product div.PricesalesPrice + div {color: red; font-weight: bold;}
.chronoforms6_credits {display:none;}
.fbpLeftNavigation_core {display: none;}
.fbpTopNavigation_core_outer {display: none;}
.quotebutton {text-align: center !important;}
/*@media only screen and (min-width: 993px) {
.header-3-l {margin-top: -30px; margin-bottom: -55px;}
.header-3-r {margin-top: -40px; margin-bottom: -55px;}
.header-3-m {margin-top: -40px; margin-bottom: -55px;}}
@media (min-width: 1024px) {.navbar-nav {padding-left:200px;}}*/

.cf4all_no_color_btn {height: 2em;}
.imgBox:hover {-moz-box-shadow: 0 0 10px #aaa;    -webkit-box-shadow: 0 0 10px #aaa;    box-shadow: 0 0 10px #aaa;    opacity: 0.8;}
.vm-module-product-carousel .owl-item .product-container {background: #fff; border: 1px solid #d9d9d9; color: #393939; padding:2px 4px; min-height: 260px;}
.obp {padding-top:10px;}
.vm-module-product-name, .product-name {font-size:11px; font-weight: 700;}
.footmenu {font-size:12px; line-height:12px;font-weight: 700;}
.moduletable>div>h3 { margin: 10px -20px 20px;}
body {font-weight: 500;}
#nav {font-weight:700;}
.col-md-0 {margin-bottom: 10px;}
.nph {margin-top:20px;}
@media (max-width: 640px) {.logo-center img {max-height: 80px;}}
a.modal{position:static !important;margin:0 !important;width:auto !important;display:inline !important}
.toolbarzeus{background-color:#393a3b;}
#adminForm #acymailingsearch {display:none;} 
#adminForm #orderingoption {display:none;} 
#adminForm button.btn.button.buttongo {display:none;} 
#adminForm button.btn.button.buttonreset {display:none;}
.acypagination_counter {display:none;}
/*.header-3-l {z-index:9999}*/
.toolbarzeus {z-index:1}
/*a.logo-center {margin:-10px 0;}*/
.acymailing_module_form .acymailing_introtext { width: 248px !important;}

h1.page-header {font-weight:700;}
.stockablecustomfields_fields_wrapper label {font-weight:700; font-size:12px;}
.vm-product-navigation {font-weight:700;}

@media screen and (max-width: 600px) {
.carousel-indicators {
    display:none!important;
  }}
@media screen and (max-width: 680px) {
.input-group .form-control {font-size:9px;}}
@media (min-width: 1024px) {  .navbar-nav .nav-child>li>a {font-size: 12px;}}

#vm2w_share, #vm2w_desc, .vm2w_privacy {display:none;}

.wrapper-dropdown-5.active {background: #0f32bd;}
.wrapper-dropdown-5 .dropdown li:hover a {color: #0f32bd;}
.wrapper-dropdown-5:after { /* Little arrow */  border-color: #0f32bd transparent;}
@media screen and (max-width: 1023px) and (min-width:768px) {.w-list-hide {display:none;}}

@media screen and (min-width: 1200px) {.w-list-mod {padding-left:50px;}}
@media screen and (max-width: 1199px) and (min-width:1024px) {.w-list-mod {padding-left:2px;}}
@media screen and (max-width: 1024px) and (min-width:768px) {.w-list-mod {padding-left:10px;}}
@media screen and (max-width: 767px) and (min-width:641px) {.w-list-mod {padding-left:80px;}}
@media screen and (max-width:640px) and (min-width:480px) {.w-list-mod {padding-left:80px;}}
@media screen and (max-width:479px) {.w-list-mod {padding-left:25px;}}